Skip to main content
POST
/
api
/
v1
/
verification
/
australia
/
asic_msic
AU ASIC MSIC
curl --request POST \
  --url https://{environment-subdomain}.idmetagroup.com/api/v1/verification/australia/asic_msic \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "card_expiry": "2027-09",
  "card_number": 9876543210,
  "card_type": "<string>",
  "dob": "1992-04-15",
  "full_name": "<string>",
  "template_id": "{your_trust_flow_id}",
  "verification_id": "{your_created_verification_id}"
}
'
{
  "status": true,
  "message": "OK",
  "result": {
    "ActivityId": "b6f42e1a-1f3c-4e34-bc2a-71555d6213a4",
    "Errors": [],
    "OriginatingAgencyCode": "IDM001",
    "VerificationRequestNumber": "VI-01-01",
    "VerificationResultCode": 1
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.idmetagroup.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Bearer {your_api_token} in the Authorization header.

Headers

Accept
string
default:application/json
Content-Type
string
default:application/json

Body

application/json
card_expiry
string
required

Expiry date of the ASIC/MSIC card for verification in YYYY-MM format.

Pattern: ^\d{4}-\d{2}$
card_number
integer
required

Unique number printed on the ASIC/MSIC card.

card_type
string
required

Type of card (ASIC/MSIC).

dob
string<date>
required

Date of birth of cardholder.

full_name
string
required

Full name of cardholder as printed on the card.

template_id
string
required

Identifier used to categorize or group requests for tracking or reporting.

verification_id
string
required

A unique ID used to identify your verification request.

Response

200 - application/json

AU ASIC MSIC verification processed successfully

status
boolean
message
string
result
object